.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
html {
  font-size: 62.5%;
}
body {
  background: #15233a;
  color: #fff;
  font-family: Roboto, "Noto Sans JP", sans-serif;
  font-feature-settings: "palt";
  font-size: 2.8rem;
  font-weight: 500;
  font-style: normal;
  line-height: 1.6;
  margin: 0;
}
.wrap {
  margin: auto;
  max-width: 75rem;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
img {
  width: 100%;
  vertical-align: bottom;
}
ul {
  list-style: none;
}
a:link,a:visited,a:hover,a:active {
  color: #fff;
  text-decoration: none;
}
a img:hover {
  filter: brightness(1.2);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
@media only screen and (max-width: 1200px) {
  html {
    font-size: 0.8333333333333334vw;
  }
}
@media only screen and (max-width: 749px) {
  html {
    font-size: 2.67022696929239vw;
  }
}

/*notes*/
.s01__wrap {
  position: relative;
  align-items: center;
  display: flex;
  justify-content: center;
  background: center center / cover url(../img/0100.webp) no-repeat;
  box-sizing: border-box;
  padding: 0;
  height: 100vh;
}
.s01__wrap h1 {
  position: absolute;
  top: 36%;
  width: 65.2rem;
  opacity: 0;
  z-index: 10;
}
.s01__wrap h2 {
  position: absolute;
  top: 56%;
  width: 49.6rem;
  opacity: 0;
  z-index: 10;
}
.s01__wrap .item {
  position: absolute;
  top: 0;
  opacity: 0;
}
.s01__wrap .btn {
  position: absolute;
  bottom: 10rem;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 46rem;
}

/*notes*/
.s02__wrap {
  position: relative;
  background: #1b1d23;
  box-sizing: border-box;
  height: 100vh;
  padding: 8rem 0 0;
}
.s02__wrap h2 {
  color: #d1c52e;
  font-family: "Noto Serif JP", serif;
  font-size: 4.0rem;
  margin-bottom: 1em;
  text-align: center;
}
.s02__wrap .box1__wrap {
  background: center center / cover url(../img/0200.webp) no-repeat;
  align-items: center;
  display: flex;
  margin-bottom: 6rem;
  height: 36rem;
}
.s02__wrap .box1__wrap div {
  padding: 0 5%;
  margin-left: auto;
}
.s02__wrap h3 {
  color: #d1c52e;
  font-family: "Noto Serif JP", serif;
  font-size: 3.6rem;
  margin-bottom: .5em;
  text-align: center;
}
.s02__wrap li {
  position: relative;
  font-weight: 700;
  margin-bottom: .25em;
  padding-left: 1.5em;
}
.s02__wrap li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0201.webp) no-repeat;
  width: 3.2rem;
  height: 3.2rem;
  top: 12%;
  left: 0;
}
.s02__wrap .box2__wrap {
  background: center center / cover url(../img/0203.webp) no-repeat;
  align-items: center;
  display: flex;
  height: 36rem;
}
.s02__wrap .box2__wrap div {
  display: table;
  padding: 0 5%;
}
.s02__wrap .box3__wrap {
  position: absolute;
  bottom: 2rem;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
.s02__wrap .box3__wrap p {
  font-size: 2.4rem;
  font-weight: 700;
}
.s02__wrap .box3__wrap p span {
  color: #d1c52e;
  font-size: 3.2rem;
  font-weight: 700;
}
.s02__wrap .box3__wrap .arrow {
  display: block;
  margin: .5em auto;
  width: 8rem;
}

/*notes*/
.s03__wrap,
.s04__wrap,
.s05__wrap,
.s06__wrap {
  position: relative;
  background: #15233a;
  box-sizing: border-box;
  height: 100vh;
}
.cont1__wrap {
  background: top center / cover url(../img/0300.webp) no-repeat;
  margin-bottom: 7rem;
  padding: 6rem 0 0;
  height: 56rem;
}
.h2__wrap {
  margin-bottom: 7rem;
  text-align: center;
}
.h2__wrap p:nth-child(1) {
  align-items: center;
  display: flex;
  color: #d1c52e;
  font-family: "Noto Serif JP", serif;
  font-size: 3.0rem;
  font-weight: 700;
}
.h2__wrap p:nth-child(1):before,
.h2__wrap p:nth-child(1):after {
  content: '';
  height: .1rem;
  flex-grow: 1;
  background: #d1c52e;
}
.h2__wrap p:nth-child(1):before {
  margin-right: 1em;
}
.h2__wrap p:nth-child(1):after {
  margin-left: 1em;
}
.h2__wrap h2 {
  color: #d1c52e;
  font-family: "Noto Serif JP", serif;
  font-size: 4.4rem;
  margin-bottom: .25em;
  text-align: center;
}
.h2__wrap p:nth-child(3) {
  font-size: 3.0rem;
  font-weight: 700;
  letter-spacing: .075em;
}
.cont1__wrap ul {
  display: table;
  margin: auto;
}
.cont1__wrap li {
  position: relative;
  font-weight: 700;
  margin-bottom: .25em;
  padding-left: 1.5em;
}
.cont1__wrap li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0201.webp) no-repeat;
  width: 3.2rem;
  height: 3.2rem;
  top: 12%;
  left: 0;
}
.cont2__wrap {
  align-items: center;
  display: flex;
  background: top center / cover url(../img/0303.webp) no-repeat;
  padding: 0 5%;
  height: 36rem;
}
.cont2__wrap div {
  display: table;
  margin-left: auto;
}
.cont2__wrap h3 {
  border-bottom: .1rem solid #d1c52e;
  color: #d1c52e;
  display: table;
  font-family: "Noto Serif JP", serif;
  font-size: 3.2rem;
  margin-bottom: 1em;
  padding: 0 .25em;
}
.cont2__wrap p {
  font-weight: 700;
}
.cont2__wrap p:first-letter  {
  color: #d1c52e;
}
.cont3__wrap {
  position: absolute;
  bottom: 2rem;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
.cont3__wrap .btn {
  display: block;
  margin: auto;
  width: 46rem;
}
.cont3__wrap .arrow {
  display: block;
  margin: .5em auto;
  width: 8rem;
}

/*notes*/
.s04__wrap {
  background: #f2f2f9;
  color: #1b1d23;
}
.s04__wrap .cont1__wrap {
  background: top center / cover url(../img/0400.webp) no-repeat;
}
.s04__wrap .h2__wrap p:nth-child(1) {
  color: #7c2f96;
}
.s04__wrap .h2__wrap p:nth-child(1):before,
.s04__wrap .h2__wrap p:nth-child(1):after {
  background: #7c2f96;
}
.s04__wrap .h2__wrap h2 {
  color: #7c2f96;
}
.s04__wrap .cont1__wrap li:before {
  background: 100% / 100% url(../img/0401.webp) no-repeat;
}
.s04__wrap .cont2__wrap {
  background: top center / cover url(../img/0403.webp) no-repeat;
}
.s04__wrap .cont2__wrap div {
  margin-left: 0;
  margin-right: auto;
}
.s04__wrap .cont2__wrap h3 {
  border-bottom: .1rem solid #7c2f96;
  color: #7c2f96;
}
.s04__wrap .cont2__wrap p:first-letter  {
  color: #7c2f96;
}

/*notes*/
.s05__wrap {
  background: #420046;
}
.s05__wrap .cont1__wrap {
  background: top center / cover url(../img/0500.webp) no-repeat;
}
.s05__wrap .cont2__wrap {
  background: top center / cover url(../img/0501.webp) no-repeat;
}

/*notes*/
.s06__wrap {
  background: #f2f2f9;
}
.s06__wrap .cont1__wrap {
  background: top center / cover url(../img/0600.webp) no-repeat;
}
.s06__wrap .cont2__wrap {
  background: top center / cover url(../img/0601.webp) no-repeat;
}

/*notes*/
.s07__wrap {
  position: relative;
  background: #420046;
  box-sizing: border-box;
  height: 100vh;
  padding: 4rem 5% 0;
}
.s07__wrap h2 {
  color: #d1c52e;
  font-family: "Noto Serif JP", serif;
  font-size: 4.0rem;
  line-height: 1.3;
  margin-bottom: .75em;
  text-align: center;
}
.s07__wrap .box1__wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}
.s07__wrap .box1__wrap .box {
  background: #fff;
  border: .4rem solid #d1c52e;
  box-sizing: border-box;
  width: 49%;
}
.s07__wrap .box1__wrap .item {
  align-items: center;
  display: flex;
  background: #d1c52e;
  color: #1b1d23;
}
.s07__wrap .box1__wrap .item img {
  margin-right: .5em;
  width: 12rem;
}
.s07__wrap .box1__wrap .item p {
  font-size: 2.0rem;
  line-height: 1.2;
}
.s07__wrap .box1__wrap .item p span {
  font-size: 2.4rem;
}
.s07__wrap .box1__wrap .item p:last-child {
  margin-top: .5em;
}
.s07__wrap .box1__wrap .txt {
  color: #1b1d23;
  font-size: 2.6rem;
  line-height: 1.5;
  padding: .5em;
}
.s07__wrap .box2__wrap h3 {
  align-items: center;
  display: flex;
  color: #d1c52e;
  font-family: "Noto Serif JP", serif;
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: .5em;
}
.s07__wrap .box2__wrap h3:nth-child(1):before,
.s07__wrap .box2__wrap h3:nth-child(1):after {
  content: '';
  height: .1rem;
  flex-grow: 1;
  background: #d1c52e;
}
.s07__wrap .box2__wrap h3:nth-child(1):before {
  margin-right: 1em;
}
.s07__wrap .box2__wrap h3:nth-child(1):after {
  margin-left: 1em;
}
.s07__wrap .box2__wrap img {
  display: block;
  margin: auto;
  width: 20rem;
}
.s07__wrap .box2__wrap p:nth-child(3) {
  color: #d1c52e;
  margin: .25em 0 .75em;
  text-align: center;
}
.s07__wrap .box2__wrap ul {
  display: table;
  margin: 0 auto 1em;
}
.s07__wrap .box2__wrap li {
  font-size: 2.4rem;
  font-weight: 700;
  text-indent: -1em;
}
.s07__wrap .box2__wrap li:first-letter  {
  color: #d1c52e;
}
.s07__wrap .box2__wrap p:nth-child(5) {
  color: #d1c52e;
  text-align: center;
}

/*notes*/
.s08__wrap {
  position: relative;
  background: linear-gradient(to bottom, #6f3f7c, #542354 50%, #1b1d23);
  box-sizing: border-box;
  height: 100vh;
  padding: 8rem 5% 0;
  text-align: center;
}
.s08__wrap h2 {
  color: #d1c52e;
  font-family: "Noto Serif JP", serif;
  font-size: 4.4rem;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}
.s08__wrap .box1__wrap {
  height: 25rem;
}
.s08__wrap h3 {
  display: table;
  border: .1rem solid #d1c52e;
  font-size: 3.0rem;
  line-height: 1.3;
  margin: 0 auto .5em;
  padding: .15em 1em;
}
.s08__wrap .box1__wrap p:first-letter {
  color: #d1c52e;
}
.s08__wrap .box1__wrap:nth-child(2) p:nth-child(3):first-letter  {
  color: #fff;
}
.s08__wrap .box1__wrap p span {
  font-size: 4.4rem;
}
.s08__wrap .box1__wrap:nth-child(2) p:nth-child(2) {
  margin-top: -.5em;
}
.s08__wrap .box1__wrap:nth-child(2) p:nth-child(3) {
  font-size: 2.4rem;
  margin-top: -.5em;
}
.s08__wrap .box2__wrap p {
  font-size: 3.6rem;
}
.s08__wrap .box2__wrap p span {
  font-size: 4.8rem;
}
.s08__wrap .btn {
  display: block;
  margin: 2rem auto;
  width: 64rem;
}
.s08__wrap .box2__wrap p:last-child {
  display: table;
  font-size: 2.4rem;
  font-weight: 400;
  margin: auto;
  text-align: left;
}










@media screen and (max-width:749px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
body {
  font-size: 1.4rem;
}

/*notes*/
.s01__wrap h1 {
  width: 32.6rem;
}
.s01__wrap h2 {
  width: 24.8rem;
}
.s01__wrap .btn {
  bottom: 6rem;
  width: 23rem;
}

/*notes*/
.s02__wrap {
  padding: 4rem 0 0;
}
.s02__wrap h2 {
  font-size: 2.0rem;
}
.s02__wrap .box1__wrap {
  height: 18rem;
}
.s02__wrap .box1__wrap {
  margin-bottom: 4rem;
}
.s02__wrap h3 {
  font-size: 1.8rem;
}
.s02__wrap li:before {
  width: 1.6rem;
  height: 1.6rem;
}
.s02__wrap .box2__wrap {
  height: 18rem;
}
.s02__wrap .box3__wrap p {
  font-size: 1.2rem;
}
.s02__wrap .box3__wrap p span {
  font-size: 1.6rem;
}
.s02__wrap .box3__wrap .arrow {
  width: 4rem;
}

/*notes*/
.cont1__wrap {
  margin-bottom: 3.5rem;
  padding: 3rem 0 0;
  height: 28rem;
}
.h2__wrap {
  margin-bottom: 3.5rem;
}
.h2__wrap p:nth-child(1) {
  font-size: 1.5rem;
}
.h2__wrap h2 {
  font-size: 2.2rem;
}
.h2__wrap p:nth-child(3) {
  font-size: 1.5rem;
}
.cont1__wrap li:before {
  width: 1.6rem;
  height: 1.6rem;
}
.cont2__wrap {
  height: 18rem;
}
.cont2__wrap h3 {
  font-size: 1.6rem;
}
.cont3__wrap {
  bottom: 1rem;
}
.cont3__wrap .btn {
  width: 23rem;
}
.cont3__wrap .arrow {
  width: 4rem;
}

/*notes*/
.s07__wrap {
  padding: 2rem 5% 0;
}
.s07__wrap h2 {
  font-size: 2.0rem;
}
.s07__wrap .box1__wrap .box {
  border: .2rem solid #d1c52e;
}
.s07__wrap .box1__wrap .item img {
  width: 6rem;
}
.s07__wrap .box1__wrap .item p {
  font-size: 1.0rem;
}
.s07__wrap .box1__wrap .item p span {
  font-size: 1.2rem;
}
.s07__wrap .box1__wrap .txt {
  font-size: 1.3rem;
}
.s07__wrap .box2__wrap h3 {
  font-size: 1.6rem;
}
.s07__wrap .box2__wrap img {
  width: 10rem;
}
.s07__wrap .box2__wrap li {
  font-size: 1.2rem;
}

/*notes*/
.s08__wrap {
  padding: 4rem 5% 0;
}
.s08__wrap h2 {
  font-size: 2.2rem;
}
.s08__wrap .box1__wrap {
  height: 12.5rem;
}
.s08__wrap h3 {
  font-size: 1.5rem;
}
.s08__wrap .box1__wrap p span {
  font-size: 2.2rem;
}
.s08__wrap .box1__wrap:nth-child(2) p:nth-child(3) {
  font-size: 1.2rem;
  margin-top: -.25em;
}
.s08__wrap .box2__wrap p {
  font-size: 1.8rem;
}
.s08__wrap .box2__wrap p span {
  font-size: 2.4rem;
}
.s08__wrap .btn {
  margin: 1rem auto;
  width: 32rem;
}
.s08__wrap .box2__wrap p:last-child {
  font-size: 1.2rem;
}
}
